RK-J - Task #3353

Please change openai model used
01/03/2024 07:09 AM - Ram Kordale

Status: Closed Start date: 01/03/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.25 hour
Description

Change needed is only in ourPrompt and max_tokens.

Current call is:

POST /vi/completions {
"model": "text-davinci-003",
"prompt": <ourPrompt>,
"temperature": 0,
"max_tokens": 90,

"top_p": 1,
"frequency_penalty": 0,
"presence_penalty": 0

}

Replace "text-davinci-003" with "gpt-3.5-turbo-instruct”

History

#1 - 01/03/2024 07:21 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 01/03/2024 08:20 AM - Md Shahzar
- % Done changed from 0 to 100

#3 - 01/03/2024 08:20 AM - Md Shahzar

- Status changed from In Progress to Resolved

#4 - 01/03/2024 08:22 AM - Ram Kordale

- Description updated

#5 - 01/03/2024 08:29 AM - Md Shahzar
- Status changed from Resolved to Review

- Assignee changed from Md Shahzar to Abhijata Sen

#6 - 01/03/2024 08:52 AM - Venmuhilan B
- Status changed from Review to Feedback

- Assignee changed from Abhijata Sen to Md Shahzar

#7 - 01/08/2024 06:43 AM - Md Shahzar

- Assignee changed from Md Shahzar to Ram Kordale

#8 - 01/15/2024 08:25 AM - Ram Kordale
- Status changed from Feedback to Closed
